/* Fonts */

@font-face {
	font-family: Amble_light;
	src: url("fonts/Amble-Light-webfont.eot");
}
/* then for WOFF-capable browsers */
@font-face {
	font-family: Amble_light;
	src: url("fonts/Amble-Light-webfont.woff") format("woff");
}

/* jQueryUI */
.ui-dialog .ui-dialog-title { color: #fff; }
.ui-widget-content { border: 1px solid #8D1038; }
.ui-widget-header {
    background-image: none;
    background-color: #8D1038;
    border-color: #8D1038;
}

.ui-datepicker-title span.ui-datepicker-month, 
.ui-datepicker-title span.ui-datepicker-year {
    color: #fff;
}

.ui-widget-content .ui-state-active {
    border-color: #8D1038;
}

/* Main */
body {
    font-family: 'Amble_light';
    font-size: 11px;
    color: #8D1038;
    background: none;
}
* {
    font-family: 'Amble_light'; 
    font-size: 11px;
}

#leftbox { padding-left: 0; }
#mainbox { margin-left: 222px; }

#datebox, #finderbox, #stage {
    border: 1px solid #8D1038;
    border-radius: 0 0 0 0;
}
#bookpos, #address, #houseinfo {
    border: 1px solid #8D1038;
}
#stage { 
    background: transparent;
}

#datebox, #houseinfo {
    background: #fff;
}

#datebox .buttoncheck, .buttonbook, #proceedtab, #proceedtab *, button.proceed, .sp_response .proceed a, #button_checkAvail span {
    background-color: #FFFF00;
    color: #000;
    border: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    font-family: 'Amble_light';
}
#datebox .buttoncheck {
    margin-top:15px;
}
#availbox_hostel {
    display: none;
}
#dowarrival, #dowdeparture { background: transparent; border: 0 none; }

#availbox_males {
    float: left; 
    width: 90px;
}

#guestlinkwrap {
    margin: 8px 2px 0 2px;
}

a#button_proceed {
    padding-top: 12px;
}

h2.hostelname, 
table.t_houselistbook td.header {
    background: #fff url(images/iphostel_bg.png) repeat-x;
    color: #fff;
    padding: 8px 4px;
}

table.t_houselistbook td.header span.guests {
    color: #8D1038;
    display: block;
    padding-top: 8px;
}

table.t_houselistbook th {
    background: #fff;
    color: #8D1038;
}

#houseinfo h2 {
    color: #8D1038;
}

#stage.tabs div.mytab ul.ui-tabs-nav {
    height: 28px;
}

/* Book Now Box */

body#standalone {
    color: #fff;
	padding-left:20px;
	padding-top:65px;
}
body#standalone input[type=text] {
    color: #fff;
}

#addressbox textarea[name=chi], #addressbox label[for=chi] {
    display: none;
}

body#standalone #datebox {
    border: 0 none;
    background: #000;
}

body#standalone #availbox_males {
    float: left; 
    width: 100px;
}

body#standalone #availbox_males label {
    margin-top: 0;
}

body#standalone #availbox_females {
    float: none;
    width: auto;
}
